 body {
  font-family: arial;
  font-size: 12px;
 }

 td
 {
  font-family: arial;
  font-size: 12px;
 }
 
 h1
 {
 padding-top:10px;
 margin-top:0px;
 font-size:150%;
 }
 
 h2
 {
 font-size:134%;
 }
 
 h3
 {
 font-size:120%;
 }
 img {
  border: none;
 }
 .highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}